<?php
class default_anfrage extends SYSTEM\PAGE\Page {
    public function html() {
        $vars = \SYSTEM\PAGE\text::tag('rhein');
        return \SYSTEM\PAGE\replace::replaceFile(\SYSTEM\SERVERPATH(new PPAGE(), 'default_anfrage/default_anfrage.tpl'), $vars);}
}